{
	"sentences":[
		{
			"num":"2",
			"answer":["permission"]
		},{
			"num":"3",
			"answer":["luckily"]
		},{
			"num":"4",
			"answer":["easily"]
		},{
			"num":"5",
			"answer":["commitment"]
		},{
			"num":"6",
			"answer":["reasonably"]
		}
	],
	"frmt":[
		{"name":"size", "value":"20"}
	]

}